package siprp.logic.node;

import javax.swing.tree.DefaultMutableTreeNode;

import siprp.database.cayenne.objects.HsRelatorioPostoRisco;

public class RiscoRelatorioNode extends DefaultMutableTreeNode
{
	private static final long serialVersionUID = 1L;
	
	public RiscoRelatorioNode( HsRelatorioPostoRisco risco )
	{
		super( risco );
	}
	
}
